<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/tp/domains/pdm.e007" xml:lang="es">
   <Header>
      <Title>Valores posibles</Title>
   </Header>
   <List>
      <ListItemHead>Actividad</ListItemHead>
      <ListItem ID="cact">
         <Paragraph>El listado se clasifica por actividad.</Paragraph>
      </ListItem>
      <ListItemHead>Clave de búsqueda</ListItemHead>
      <ListItem ID="seak">
         <Paragraph>El listado se clasifica por clave de búsqueda.</Paragraph>
      </ListItem>
   </List>
</OptionList>